/*
Theme Name:   Yerushalmy Child
Theme URI:    http://yerushalmy.co.il/yerushalmy-child
Description:  Yerushalmy theme
Author:       Atar2b Team
Author URI:   http://atar2b.co.il
Template:     twentythirteen
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twenty-thirteen-child
*/

@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Bold.eot');
    src: url('fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Bold.woff') format('woff'),
         url('fonts/Alef-Bold.ttf') format('truetype'),
         url('fonts/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('fonts/Alef-Regular.eot');
    src: url('fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Alef-Regular.woff') format('woff'),
         url('fonts/Alef-Regular.ttf') format('truetype'),
         url('fonts/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.col-20,
.col-60,
.col-140,
.col-220,
.col-300,
.col-380,
.col-460,
.col-540,
.col-620,
.col-700,
.col-780,
.col-860 {
	display: inline;
	margin-right: 2.127659574468%;
}
.col-20 {
	width: 16.31205673758867%;
}

.col-60 {
	width: 6.382978723404%;
}

.col-140 {
	width: 15.307732772226%;
}		  

.col-220 {
	width: 23.404255319149%;
	clear: both;
}

.col-300 {
	width: 31.914893617021%;
}

.col-380 {
	width: 40.425531914894%;
}

.col-460 {
	width: 48.936170212766%;
}

.col-540 {
	width: 57.446808510638%;
}

.col-620 {
	width: 65.957446808511%;
}

.col-700 {
	width: 74.468085106383%;
}

.col-780 {
	width: 82.978723404255%;
}

.col-860 {
	width: 84.692267227774%;
}

.col-940 {
	width: 100%;
}

.col-301 {
	width: 31.614893617021%;
	margin-right: 0.8592198581561667%;
	margin-left: 0.8592198581561667%;
	display: inline;
	min-height: 100px;
}
.col-301 h2 {
	font-size: 20px;
	font-size: 1.25em;	
	margin: 0 0 20px 0;
}

.fit {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.fitbt {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.fitl{
	margin-left: 2.127659574468%;
}
.fitlr { 
	margin-left: 1.063829787234%;
	margin-right: 1.063829787234%;
}
.fitop{
margin-top: 2.127659574468%;
}
	.grid {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

	.grid-a {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}

.grid-left {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}	
	#striplogo{
    padding: 0;
    text-align: center;
	margin: auto;
	max-width: 390px;
	position: absolute;
	top: 2px;
}
.front-caption {
	position: relative;
	top: 150px;
	right: ;
	font-size: 1em;
	font-weight: 700;
	color: transparent;
	padding: 0;
	text-align: center;
	max-width:;
	margin: auto;

}
.wp-caption {
  display: inline-block !important;
}
.visu  { margin: 0 -.5%;}
.visu iframe {
	max-width: 33.33333333333333%;
	padding: 0 .5%;	
	min-height: 330px;
	float:right;
	margin-bottom: 20px;
}
.lapost { text-align: right; margin: 10px 0; padding-left: 20px;}
.lapost a{ font-size: 15px; color: #231f20;}
.fundo { background-color: #000; margin: -30px auto 4%; max-width: 380px; }
.palestra { padding: 0; text-align: center; margin-right: -1%;}
.column::after {
	content: '';
	clear: both;
	display: block;
}
.column div {
	position: relative;
	float: none;
}
.column div:first-child {
	margin-left: 0;
}
.hover01 figure {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	max-width: 500px;
	overflow: hidden;
}
.hover01 figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .5s linear;
	transition: .5s linear;
}
.hover01 figure:hover img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#acp_toolbarWrap button.acp_hide_toolbar {top: 0 !important;}
#home_r { position: relative; background-color: transparent; min-height: 550px;}
#home_p { min-height: 550px;}
.mainav  {position: absolute; top: 210px; width: 100%;}
.bt860 { padding: 0;}
.bt890 { padding: 20px 2.79505%;}
.untitle{color: #d10509; font-weight: bold;}
.spe-title { padding-top:10px; color: #000;}
.page_p { padding:20px 2.79505% 35px;}
.wsp-category-title {display: none;}
#eng { direction: ltr;}
#home_content div.wpcf7-response-output { padding: 0; margin: 0;}
#home_content {max-width: 355px; margin-top: 20px;}
#home_content p { margin: 0; color: #000; font-weight: normal; font-size: 18px; font-size: 1.125em;}
#home_content form input[type=submit]{background-color: #000 !important; color: #fff; font-size: 22px; font-size: 1.375em; padding: 0 10px; margin: 10px 0 20px 0;}
#home_content form input[type=text]{ border-radius: ; margin-bottom: 20px; padding: 0 5px;}
#home_content form input[type=email]{ border-radius: ; margin-bottom: 20px;}
#home_content form textarea {  border-radius:; max-height: 140px; margin-bottom: 20px;}
#striplogo img { padding: 10px ; max-width: 100%; position: relative; z-index:;}
#home_p { background-color: #f7f4ee;  min-height: 550px;}
#home_he {
	background-color: #d6d1c6;
	text-align: left;
	padding: 0 2%;
	font-weight: bold;
}
#soc{ position: absolute; padding: 0; text-align: left; right: 15%; top: 500px;}	
#soc img {max-width: 100%; }
#soc ul {
	margin: 0; 
	list-style-type: none; 
	padding: 0; 
	font-size: 15px;
	text-align: right;
}
#soc ul li { display: inline;}

#soc li a {
  font-size: 14px;
  position: ;
  padding: 2px;
  top: auto;
  color: #000;
  line-height: 1;
  font-weight: bold;
}
.pacoblg h2{ padding: 0 !important;}
.pacoblg p{ margin-bottom: 10px !important;}
.pacoblg { padding-left: 30% !important;}
.homeslider{ margin-bottom: 0 !important;}
.tel,.tel:visited { 
color:#173559;
text-decoration:none;
font-size: 15px;
}
.tel:hover,.tel:focus {
color:#173559;
background-color:;
cursor:default;
text-decoration:none;
}
#footerhb  {
	background-color: #f6f6f6 ;
	max-width: 1920px;
	min-height:;
	margin: auto;
	border-bottom: 3px solid #096f97;
	padding-right: 10px;
	}
#footerhb  h3 {
font-size: 25px;
font-weight: bold;
text-align: right;
margin: 5px 0;
	}
.site-info {
	text-align: left;
	margin: 0 auto;
	max-width: 1920px;
	padding: 18px 0 0!important;
	width: ;
}

.wsd {
font-family: Alef, Helvetica, sans-serif;
font-size: 14px;
color: #000;
}

.at{
font-family: Alef, Helvetica, sans-serif;
font-size: 14px;
color: #000;
text-decoration: none;

}

.at2b{
font-family: Alef, Helvetica, sans-serif;
font-size: 12px;
color: #49b2d4;
text-decoration: none;
}
#striplogo_r  img{ max-width: 150px; padding: 15px;}
#soc_r { margin-top: 80px; text-align: center;}
#soc_r ul li { display: inline;}
#soc_r img{ max-width: 30px;}

@media (min-width: 1800px) {

#home_r { min-height: 838px; padding-right: 1%;}
#striplogo{ padding: 5px 0 25px;}
.mainav  {top: 250px; width: 100%;}
.bt860 { padding: 10px 0;}
#soc{ top: 650px;}	
#soc li a {padding: 4px;}	
#home_p { min-height: 838px;}
.nav-menu li a {
	font-size: 25px;
	line-height: 1;
	padding: 9px 0;
	text-decoration: none;
}
.front-caption {
	position: relative;
	font-size: 1.5em;}
h1 {font-size: 40px;}	
}

@media (max-width: 1768px) {
#striplogo img {max-width: 90%;}
#soc{ top: 500px; right: 10%;}
}

@media (max-width: 1250px) {
.mainav  {top: 170px; width: 100%;}
#home_r { min-height: 440px;}
#home_p { min-height: 440px;}
#soc{ top: 400px;}
#soc img { padding: 5px; max-width: 35px;}
}

@media (max-width: 999px) {
.mainav  {top: 120px; width: 100%;}
#home_r { min-height: 360px;}
#home_p { min-height: 360px;}
#striplogo img { max-width: 93%;}
.nav-menu li a {
	padding: 3px 0;
	}
.gallery-item {
	float: none;
	margin: 20px auto;
	overflow: hidden;
	position: relative;
	max-width: 100%;
}
#soc{ top: 320px;}
.pacoblg { padding-left: 0 !important;}

	#striplogo{
    padding: 0;}
.visu  { margin: auto; text-align: center;}	
.visu iframe {
	max-width: 590px;
	padding: 0 .5%;
	min-height: 330px;
	float: none;
	margin-bottom: 20px;
}	
}

@media (min-width: 801px) {
#striplogo_r { display: none;}
#soc_r { display: none;}
}

@media (max-width: 800px) {

    .grid-a {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
#home_he {text-align: center;}
#soc{ padding-top: 10px; text-align: center;}	
#soc ul li {display: block;}
#soc img { padding: 5px 10px;}
h1 {font-size: 22px;}
#home_r { display: none; }
#home_p { border-right: none;}
#striplogo_r { background-color: #fff;}
#striplogo_r img {
	max-width: 150px;
	padding: 0 15px;
}
menu, ol, ul {
	margin: 0;
	padding: 0;
}
.socft { border-bottom: 2px solid #096f97; padding-bottom: 20px !important; text-align: center;}
.socft ul li{ display: inline; }
.col-860 {
	width: 100%;
}
#footerhb  h3 {
font-size: 15px;
}
.site-info {
	text-align: center;}
.grid-right {
	float: none;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}
.col-620 {
	width: 65.957446808511%;
	margin-right: 0 !important;
}
.pacoblg { padding-left: 0 !important;}	
.pacoblg  img{ width: 100% !important; margin-top: 20px;}	
}

@media (max-width: 359px) {

}
